<?xml version="1.0" encoding="UTF-8"?>
<Combat>
	<ArmourSets>
		<Armour>
			<Name>N7 Armor</Name>
			<Image>
				<if gender='male'>
					<SetValue>Images/Items/Armour/Item - N7 Armor (Male).png</SetValue>
				<else>if</else>
					<SetValue>Images/Items/Armour/Item - N7 Armor (Female).png</SetValue>
				</if>
			</Image>
			<Description>A technologically advanced military armor of unknown origin.
The armor Gives a unrivalled protection of the entire body, even producing violet like energy that block or lessen the speed of an incoming attack, the armor is surprisingly light, silent, and easy to move in compared to the best full plate armors that exist, the armor is embedded with what is described as an "Omni-tool", the complete capability of this device is left for the user to discover.</Description>
			<Protection>100</Protection>
			<SpeedBonus>30</SpeedBonus>
			
			<PurchaseNote>These armors were brought back by a man claiming to come from another dimension, where he was trying to escape the complete anihilation of his technologically advanced civilisation, most of people who claim to come from another dimension are not taken seriously, but given the nature of the "technology" involved in this armor you are enclined to believe this story.
Not realising you spoke out loud wondering what could possibly be powerfull enough to threaten a civilisation capable of such an avanced creation, the omni-tool only answer, "Reapers".</PurchaseNote>
			<Price>15000</Price>
		</Armour>

		<Armour>
			<Name>Blood Dragon Armor</Name>
			<Image>
				<if gender='male'>
					<SetValue>Images/Items/Armour/Item - Blood Dragon Armor (Male).png</SetValue>
				<else>if</else>
					<SetValue>Images/Items/Armour/Item - Blood Dragon Armor (Female).png</SetValue>
				</if>
			</Image>
			<Description>A technologically advanced military armor of unknown origin.
The armor Gives a unrivalled protection of the entire body, even producing violet like energy that block or lessen the speed of an incoming attack, the armor is surprisingly light, silent, and easy to move in compared to the best full plate armors that inexist, the armor is embedded with what is described as an "Omni-tool", the complete capability of this device is left for the user to discover.</Description>
			<Protection>115</Protection>
			<SpeedBonus>15</SpeedBonus>
			
			<PurchaseNote>These armors were brought back by a man claiming to come from another dimension, where he was trying to escape the complete anihilation of his technologically advanced civilisation, most of people who claim to come from another dimension are not taken seriously, but given the nature of the "technology" involved in this armor you are enclined to believe this story.
Not realising you spoke out loud wondering what could possibly be powerfull enough to threaten a civilisation capable of such an avanced creation, the omni-tool only answer, "Reapers".</PurchaseNote>
			<Price>15000</Price>
		</Armour>
	</ArmourSets>	
</Combat>